ProyectoCrm/src/app/Modulos/InvitadosModulo/Paginas/fw-invitados/Componentes/fw-invitados-cabecera/fw-invitados-cabecera.component.pug
div.form-row
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-friends
          input(type="text",
                  [disabled]="!tNuevo",
                  placeholder="Usuario",
                  [(ngModel)]="tInvitado.Codusuario",
                  size="sm")#txtCodinvitado.ControlInput--Input
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="tEditar", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="tEditar", (click)="AbrirModal()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        div.input-group
          textarea(placeholder="Nombre",
              name="Descripcion",
              required="",
              [(ngModel)]="tInvitado.Descripcion",
              [readonly]="true",
              rows="3").form-control.form-control-sm
  div.form-group.col-12.col-lg-6
    img(src="assets/Usuario.svg").img-fluid.text-center

ProyectoCrm/src/app/Modulos/InvitadosModulo/Paginas/fw-invitados/Componentes/fw-invitados-cabecera/fw-invitados-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-friends"></i></span></div>
          <input class="ControlInput--Input" type="text" [disabled]="!tNuevo" placeholder="Usuario" [(ngModel)]="tInvitado.Codusuario" size="sm" id="txtCodinvitado"/>
        </div>
      </div>
      <div class="form-group col-12 col-lg-2">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group btn-group-sm mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" [disabled]="tEditar" (click)="Buscar()"><i class="fas fa-search"></i></button>
          </div>
          <div class="btn-group btn-group-sm" role="group">
            <button class="btn btn-outline-info" type="button" [disabled]="tEditar" (click)="AbrirModal()"><i class="fas fa-list"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <div class="input-group">
          <textarea class="form-control form-control-sm" placeholder="Nombre" name="Descripcion" required="" [(ngModel)]="tInvitado.Descripcion" [readonly]="true" rows="3"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6"><img class="img-fluid text-center" src="assets/Usuario.svg"/></div>
</div>
